<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">

<object name="BrowserEUHList" fontcount="1">
  <font name="NormalFont">
    <size value="14"/>
    <style value="Plain"/>
  </font>
</object>

</layout>